body{font-family:'Roboto', sans-serif;font-weight:400;color:#666;font-size:13px;width:100%;line-height:175%;}
.information-information #content p span{font-family:'Roboto', sans-serif!important;font-size:13px!important;line-height:175%!important;}
.information-information #content p{color:#666666!important;font-family:'Roboto', sans-serif!important;font-size:13px!important;line-height:175%!important;}
.top-row h4, .top-row p, .top-row div, .top-row p.price{color:#ffffff!important;}
@media (max-width:992px){.container{width:100%!important;}
.container-nav{padding:0;}
}
h1, h2, h3, h4, h5, h6{color:#315389;font-family:'Oswald', sans-serif;}
.fa{font-size:14px;}
h1{font-size:29px;padding:0px 0px 10px 0px;border-bottom:1px solid #eee;line-height:140%;}
h2{font-size:23px;margin-bottom:15px;}
h3{font-size:19px;margin-bottom:15px;}
h4{font-size:15px;}
h5{font-size:13px;}
h6{font-size:10.2px;}
legend{font-family:'Oswald', sans-serif;color:#416cb4;font-size:17px;border-bottom:0;margin-bottom:10px;}
#content a span{color:#295378!important}
#content a:hover span{color:#3860a1!important}
a{color:#295378;}
a:hover{color:#3860a1;text-decoration:none;}
legend{font-size:18px;padding:7px 0px}
label{font-size:13px;font-weight:normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control{font-size:13px;}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover{font-size:13px;}
.input-group .input-group-addon{font-size:13px;height:30px;}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg{display:inline;}
.nav-tabs{margin-bottom:15px;margin-top:15px;}
div.required .control-label:before{content:'* ';color:#F00;font-weight:bold;}
.dropdown-menu li > a:hover{text-decoration:none;color:#3860a1;background:none;}
#top{background-color:#315389;padding:6px 0px 6px 0;margin:0 0 10px 0;min-height:40px;}
header{border-bottom:1px solid #ddd;margin-bottom:20px;}
.common-home header{border-bottom:0;margin-bottom:0;}
@media (max-width:768px){#top{position:fixed;top:0;z-index:99999;width:100%;}
header{margin-top:55px;}
}
@media (max-width:767px){header{margin-bottom:-1px;}
}
#top .container{padding:0 20px;}
#top #currency{display:none!important;}
#top #currency .currency-select{text-align:left;}
#top #currency .currency-select:hover{text-shadow:none;color:#ffffff;background-color:#229ac8;background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);background-repeat:repeat-x;}
#top .btn-link, #top-links li, #top-links a{color:#a7b4be;text-decoration:none;}
#top .btn-link:hover, #top-links a:hover{color:#ffcd05;}
#top-links .dropdown-menu a{text-shadow:none;color:#777;}
#top-links .dropdown-menu a:hover{color:#3860a1;}
#top .btn-link strong{font-size:14px;line-height:14px;}
#top-links{padding-top:4px;}
#top-links .list-inline{margin-bottom:0;}
#top-links a + a{margin-left:15px;}
#top-links .fa{color:#ffcd05;}
@media (max-width:768px){#top-links .fa{font-size:16px;}
#top-links{padding-top:6px;}
}
#logo{margin:0 0 10px 0;}
@media (max-width:768px){#logo a img{margin:0 auto;display:block;}
}
.main-menu{margin-top:25px;}
.main-menu ul{padding:0;margin:0;list-style:none;text-align:right;}
.main-menu ul li{display:inline-block;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0px;padding:0px;position:relative;z-index:99999;}
.main-menu ul li a{background:none;color:#555555;display:block;font-weight:normal;margin:0;padding:20px 0px 20px 30px;font-size:13px;line-height:13px;text-decoration:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;text-transform:uppercase;}
.main-menu ul li a:hover,
.main-menu ul li a:active{color:#3860a1;}
.main-menu ul li:hover > ul{display:block;z-index:8;}
.main-menu ul ul{background:#ffffff;display:none;left:30px;margin:0px;padding:0px;position:absolute;top:45px;width:185px;z-index:9998;text-align:left;border:1px solid #dddddd;}
.main-menu ul ul li{float:none;display:block;margin:0px;padding:0px;}
.main-menu ul li > ul li a{font-weight:normal;text-decoration:none;padding:7px;margin:0px;color:#777777;}
.main-menu ul li > ul li a:hover,
.main-menu ul li > ul li a:active{font-weight:normal;background:#eee;color:#3860a1;}
.main-menu ul ul ul{left:181px;top:0px;}
#search{margin-bottom:0px;width:280px;}
@media (max-width:610px){#search{width:100%;}
}
#search .input-lg{height:31px;line-height:20px;padding:0 10px;background:#284472;border-radius:0;border:0;color:#fff;}
#search .btn-lg{font-size:15px;line-height:15px;padding:6px 15px 9px;border-radius:0;}
#cart{margin-bottom:0px;margin-left:10px;}
#cart > .btn{font-size:13px;text-transform:none;line-height:18px;color:#FFF;font-family:'Roboto', sans-serif;padding:7px 10px;}
#cart.open > .btn{background-image:none;background-color:#295778;border:0px solid #295778;color:#fff;box-shadow:none;text-shadow:none;}
#cart.open > .btn:hover{color:#fff;}
#cart .dropdown-menu{background:#fafafa;z-index:99999;}
#cart .dropdown-menu{min-width:100%;}
@media (max-width:478px){#cart .dropdown-menu{width:100%;}
}
#cart .dropdown-menu table{margin-bottom:10px;}
#cart .dropdown-menu li > div{min-width:427px;padding:0 10px;}
@media (max-width:478px){#cart .dropdown-menu li > div{min-width:100%;}
}
#cart .dropdown-menu li p{margin:20px 0;}
.menu-wrapper{margin-top:35px;}
.mobile-menu{font-size:15px;color:#fff;margin-top:15px;margin-left:20px;font-weight:bold;text-transform:uppercase;}
.navbar-nav{text-align:right;float:none;}
.navbar-nav > li{float:none;display:inline-block;}
@media (max-width:767px){.navbar-collapse{padding:0;}
.navbar-nav{text-align:center;margin:0;}
.navbar-nav > li{display:block;}
.menu-wrapper{margin-top:0;}
}
.navbar-collapse{padding:0;}
#menu{background:none;min-height:40px;border-radius:none;width:auto;margin-top:32px;}
@media (max-width:1200px){#menu{margin-top:23px;}
}
@media (max-width:890px){#menu{margin-top:18px;}
}
@media (max-width:768px){header .col-sm-8{padding:0;}
}
@media (max-width:767px){#menu{margin-top:0;}
}
#menu .nav > li > a{color:#555;padding:10px 10px 10px 10px;min-height:15px;text-transform:uppercase;background-color:transparent;}
@media (max-width:1200px){#menu .nav > li > a{padding:10px 5px;font-size:12px;}
}
@media (max-width:980px){#menu .nav > li > a{padding:10px 4px;font-size:10px;}
}
#menu .nav > li > a:hover, #menu .nav > li.open > a{color:#416db5;}
@media (max-width:767px){#menu .nav > li > a:hover, #menu .nav > li.open > a{color:#fff;background:#315389;}
}
#menu .dropdown-menu{padding:5px 0px;border:1px solid #ddd;}
#menu .dropdown-inner{display:table;}
#menu .dropdown-inner ul{display:table-cell;}
#menu .dropdown-inner a{min-width:190px;display:block;padding:3px 20px;clear:both;line-height:20px;color:#777;font-size:13px;}
#menu .dropdown-inner li a:hover{color:#295378;}
#menu .see-all{display:block;margin-top:0.5em;border-top:1px solid #DDD;padding:3px 20px;font-size:13px;}
#menu .see-all:hover, #menu .see-all:focus{text-decoration:none;color:#ffffff;background:#315389;}
#menu #category{float:left;padding-left:25px;font-size:15px;font-weight:700;line-height:40px;margin-top:5px;color:#315389;}
#menu.category #category{color:#ffcd05;}
#menu .btn-navbar{font-size:15px;font-stretch:expanded;color:#FFF;padding:10px 28px;float:right;background:#315389;}
#menu.category .btn-navbar{background-color:#ffcd05;}
#menu .btn-navbar:hover{color:#ffffff;background-color:#ffcd05;}
#menu.category .btn-navbar:hover{color:#ffffff;background-color:#315389;}
@media (min-width:767px){#menu .dropdown:hover .dropdown-menu{display:block;}
}
@media (max-width:767px){#menu{background:none;margin-bottom:0;}
.navbar{border:0;}
.navbar-header{background:#ffcd05;}
.navbar-collapse{background:#416db5;border-bottom:1px solid rgba(255,255,255,0.2);border-top:0;}
#menu div.dropdown-inner > ul.list-unstyled{display:block;}
#menu div.dropdown-menu{margin-left:0 !important;padding-bottom:10px;background-color:rgba(0, 0, 0, 0.35);border:0px;padding-bottom:0;padding-top:0;text-align:center;}
#menu .dropdown-inner{display:block;}
#menu .dropdown-inner a{width:100%;padding:9px 20px;color:#fff!important;font-size:12px!important;}
#menu .dropdown-menu a:hover,
#menu .dropdown-menu ul li a:hover{background:rgba(0, 0, 0, 0.1);}
#menu .see-all{margin-top:0;border:none;border-radius:0;color:#fff;}
#menu .nav > li > a{color:#fff;font-size:15px;}
}
#content{min-height:300px;}
footer{margin-top:0px;padding-top:30px;background-color:#eee;border-top:1px solid #ddd;color:#777;}
footer hr{border-top:none;border-bottom:1px solid #ddd;}
footer a{color:#777;}
footer a:hover{color:#444;}
footer h5{font-family:'Roboto', sans-serif;font-size:13px;font-weight:bold;color:#777;}
@media (max-width:767px){footer > div{text-align:center;}
}
.alert{padding:8px 14px 8px 14px;}
.breadcrumb{margin:0 0 20px 0;padding:5px 0;border-bottom:0px solid #eee;}
.breadcrumb i{font-size:15px;}
.breadcrumb > li{padding:0 20px;position:relative;white-space:nowrap;}
.breadcrumb > li + li:before{content:'';padding:0;}
.breadcrumb > li:after{content:'';display:block;position:absolute;top:5px;right:-5px;width:10px;height:10px;border-right:1px solid #DDD;border-bottom:1px solid #DDD;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.breadcrumb > li > a{color:#ccc;}
.pagination{margin:0;}
.buttons{margin:1em 0;}
.btn{padding:11px 15px;font-size:13px;border:0px solid #cccccc;border-radius:0;line-height:100%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.btn-xs{font-size:9px;}
.btn-sm{font-size:10.2px;}
.btn-lg{padding:10px 16px;font-size:15px;}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover{font-size:13px;}
.btn-group > .btn-xs{font-size:9px;}
.btn-group > .btn-sm{font-size:10.2px;}
.btn-group > .btn-lg{font-size:15px;}
.btn-inverse{color:#777;border:0;background:#eee;}
.btn-inverse:hover{background:#ccc;}
.btn-primary{color:#ffffff;border:0;background:#ffcd05;font-weight:500;font-size:13px;letter-spacing:0.5px;text-transform:uppercase;font-family:'Oswald', sans-serif;}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{background:#315389;background-position:0 -15px;}
#top .btn-primary:hover{background:#284472;}
.btn-warning{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#faa732;background-image:linear-gradient(to bottom, #fbb450, #f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-danger{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#da4f49;background-image:linear-gradient(to bottom, #ee5f5b, #bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420;}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-success{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#5bb75b;background-image:linear-gradient(to bottom, #62c462, #51a351);background-repeat:repeat-x;border-color:#51a351 #51a351 #387038;}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-info{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#df5c39;background-image:linear-gradient(to bottom, #e06342, #dc512c);background-repeat:repeat-x;border-color:#dc512c #dc512c #a2371a;}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{background-image:none;background-color:#df5c39;}
.btn-link{border-color:rgba(0, 0, 0, 0);cursor:pointer;color:#23A1D1;border-radius:0;}
.btn-link, .btn-link:active, .btn-link[disabled]{background-color:rgba(0, 0, 0, 0);background-image:none;box-shadow:none;}
.btn-default{color:#ffffff;background:#315389;font-weight:500;font-size:13px;letter-spacing:0.5px;text-transform:uppercase;font-family:'Oswald', sans-serif;}
.btn-default:hover, .btn-default:active, .btn-default.active, .btn-default.disabled, .btn-default[disabled]{background-color:#3860a1;color:#ffffff;}
.list-group a{border:1px solid #eee;color:#777;padding:8px 12px;}
.list-group a.active, .list-group a.active:hover, .list-group a:hover{color:#3860a1;background:#eeeeee;border:1px solid #eee;}
.carousel-caption{color:#FFFFFF;}
.carousel-control .icon-prev:before{content:'\f053';font-family:FontAwesome;}
.carousel-control .icon-next:before{content:'\f054';font-family:FontAwesome;}
.product-thumb{border:0px solid #ddd;margin-bottom:30px;overflow:auto;text-align:center;}
.product-list.col-xs-12{}
.product-list .product-thumb{margin-bottom:0px;}
.product-list{padding:5px 0px 5px 5px!important;}
.product-list:nth-child(2n){background:#f8f8f8;}
.product-thumb .image{text-align:center;}
.product-thumb .image a{display:block;}
.product-thumb .image a:hover{opacity:0.8;}
.product-thumb .image img{margin-left:auto;margin-right:auto;}
.product-list .product-thumb .image img{max-width:100px;}
.product-grid .product-thumb .image{float:none;}
@media (max-width:767px){}
.product-thumb h4{font-weight:normal;font-size:13px;margin-bottom:5px;font-family:'Roboto', sans-serif;}
.product-thumb .caption{min-height:auto;}
.product-grid .model{display:none;}
.product-list .caption .model{width:17%;display:inline-block;text-align:left;vertical-align:top;}
.product-list .caption h4{width:36%;display:inline-block;text-align:left;vertical-align:top;margin-top:5px;}
.product-list .caption .duration{width:14%;display:inline-block;text-align:center;vertical-align:top;}
.product-list p.price{width:20%;display:inline-block;text-align:center;margin-bottom:0;vertical-align:top;}
.product-list .caption .availability{width:10%;display:inline-block;text-align:center;vertical-align:top;}
.product-list .product-thumb .caption p.description{display:none;}
.product-list .product-thumb .image{width:120px;display:none!important;vertical-align:top;}
.product-list .product-thumb .info{width:100%;display:inline-block;vertical-align:top;}
@media (max-width:1200px){.product-list .caption .model{display:none;}
}
@media (max-width:950px){}
@media (max-width:767px){.product-list .caption .model{display:inline-block;}
}
@media (max-width:550px){.product-list .product-thumb .info{width:100%;}
}
.product-list .product-thumb .caption{text-align:left;width:75%;float:left;vertical-align:middle;margin-right:3%;}
.product-list .product-thumb .button-group{width:22%;float:right;vertical-align:middle;}
@media (max-width:1200px){.product-grid .product-thumb .caption{padding:0 10px;}
.product-list .product-thumb .caption{width:70%!important;}
.product-list .product-thumb .button-group{width:27%;}
.product-list .caption h4{width:50%;}
}
@media (max-width:767px){.product-list .product-thumb .caption{margin-left:0;padding:0 10px;}
.product-list .product-thumb .caption{width:75%!important;}
.product-list .product-thumb .button-group{width:22%;}
.product-list .caption h4{width:36%;}
}
@media (max-width:650px){.product-list .product-thumb .caption, .product-list .product-thumb .button-group{width:100%;display:block;}
.product-list .product-thumb{padding-top:10px;margin-bottom:10px;}
.product-list .caption .model, .product-list .caption h4, .product-list .caption .duration, .product-list .caption p.price, .product-list .caption p.availability{display:block;width:100%;text-align:left;}
.product-row{display:none;}
}
.product-thumb .rating{padding-bottom:10px;}
.rating .fa-stack{font-size:8px;}
.rating .fa-star-o{color:#999;font-size:15px;}
.rating .fa-star{color:#FC0;font-size:15px;}
.rating .fa-star + .fa-star-o{color:#E69500;}
ul.price{margin:25px 0px;}
ul.price h2{font-size:16px;}
h2.price{margin:0;}
.product-thumb .price{color:#444;font-size:13px;}
.product-thumb .price-new{font-weight:600;}
.product-thumb .price-old{color:#999;text-decoration:line-through;margin-left:10px;}
.product-thumb .price-tax{color:#999;font-size:13px;display:none;}
.product-thumb .button-group{border-top:0px solid #ddd;background-color:#fff;overflow:auto;}
.product-list .product-thumb .button-group{border-left:1px solid #ddd;}
@media (max-width:768px){.product-list .product-thumb .button-group{border-left:none;}
}
.product-thumb .button-group button, .product-thumb .button-group a.add{width:60%;border:none;display:inline-block;float:left;background-color:#ffcd05;color:#fff;line-height:38px;font-weight:normal;font-family:'Oswald', sans-serif;text-align:center;text-transform:uppercase;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
@media \\0 screen{.product-thumb .button-group a.add{line-height:40px;}
}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution:.001dpcm){.product-thumb .button-group a.add{line-height:40px;}
}
@media screen and (min-width:0\0){.product-thumb .button-group a.add{line-height:40px;}
}
@media \0screen\,screen\9{.product-thumb .button-group a.add{line-height:40px;}
}
@media \0screen{.product-thumb .button-group a.add{line-height:40px;}
}
.product-thumb .button-group button.btn-default{color:#777;background:#eee;}
.product-thumb .button-group button.btn-default:hover{background:#ccc;color:#777;}
.product-thumb .button-group button{width:20%;border-left:1px solid #fff;}
.product-list .product-thumb .button-group button, .product-list .product-thumb .button-group{border-left:0;}
.product-thumb .button-group button:hover, .product-thumb .button-group a.add:hover{color:#fff;background-color:#3860a1;text-decoration:none;cursor:pointer;}
.product-list .product-thumb .button-group button{width:25%;}
.product-list .product-thumb .button-group a.add{width:50%;}
@media (max-width:1200px){.product-thumb .button-group button, .product-thumb .button-group button + button{width:50%;}
.product-thumb .button-group a.add{width:100%;}
}
@media (max-width:767px){}
.thumbnails2{overflow:auto;clear:both;list-style:none;padding:0;margin:0;}
.thumbnails2 > li{margin-left:20px;}
.thumbnails2{margin-left:-20px;}
.thumbnails2 > img{width:100%;}
.thumbnails{overflow:auto;clear:both;list-style:none;padding:0;margin:0;}
.thumbnails > li{margin-left:20px;}
.thumbnails{margin-left:-20px;}
.thumbnails > img{width:100%;}
.image-additional a{margin-bottom:20px;display:block;}
.image-additional{max-width:78px;}
.thumbnails .image-additional{float:left;margin-left:20px;}
@media (min-width:1200px){#content .col-lg-2:nth-child(6n+1),
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-3:nth-child(4n+1),
#content .col-lg-4:nth-child(3n+1),
#content .col-lg-6:nth-child(2n+1){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){#content .col-md-2:nth-child(6n+1),
#content .col-md-2:nth-child(6n+1),
#content .col-md-3:nth-child(4n+1),
#content .col-md-4:nth-child(3n+1),
#content .col-md-6:nth-child(2n+1){clear:left;}
}
@media (min-width:768px) and (max-width:991px){#content .col-sm-2:nth-child(6n+1),
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-3:nth-child(4n+1),
#content .col-sm-4:nth-child(3n+1),
#content .col-sm-6:nth-child(2n+1){clear:left;}
}
@media (min-width:768px){#column-left .product-layout .col-md-3{width:100%;}
#column-left + #content .product-layout .col-md-3{width:50%;}
#column-left + #content + #column-right .product-layout .col-md-3{width:100%;}
#content + #column-right .product-layout .col-md-3{width:100%;}
}
#column-left .product-layout, #column-right .product-layout{width:100%;}
.input-group .form-control[name^=quantity]{min-width:48px;}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{background-image:none;background-color:#df5c39;}
.breadcrumb{background:none;}
.thumbnail{border:0;}
.form-control{border-radius:0px;}
.product-action > div{margin-bottom:10px;}
.product-action .btn-group{width:100%;}
.product-action .btn-group button{width:50%;border-left:1px solid #fff;}
.product-action .form-control{display:inline-block;margin-left:10px;width:48px;}
.product-filter .text-right label{margin-top:5px;}
@media (max-width:980px){.product-filter .text-right{text-align:left;}
}
#column-left .form-builder{background:#eee;padding:20px;margin-bottom:20px;}
.form-builder .form-control{border:0px solid #fff;box-shadow:none;}
.form-control{border:1px solid #ccc;box-shadow:none;}
.form-builder a{display:block;}
#column-left .htmlcontent{background:#eee;padding:20px;margin-bottom:20px;text-align:center;}
#column-left h3{margin-top:0;}
p.large{font-size:16px;}
.bottom-bar{background:#3860a1;padding:20px 0px;text-align:center;margin-top:30px;}
.bottom-bar p{display:inline-block;width:auto;font-family:'Oswald', sans-serif;font-size:21px;color:#fff;text-transform:uppercase;margin-right:15px;vertical-align:middle;margin-bottom:0;}
.bottom-bar p span{color:#ffcd05;font-weight:bold;}
.bottom-bar a{display:inline-block;vertical-align:middle;}
@media (max-width:767px){.bottom-bar p{display:block;margin-bottom:15px;font-size:18px;}
.bottom-bar a{display:block;width:120px;margin:0 auto;}
}
#cart a.mobile{display:none;padding:7px 10px;width:100%;}
@media (max-width:610px){#top .pull-left{width:49%;}
#top .pull-right{width:23%;}
#cart button{display:none;}
#cart a.mobile{display:block;}
#cart .fa{font-size:16px;}
#top-links{text-align:center;}
}
@media (max-width:420px){#top .pull-left{width:40%;}
#top-links{width:30%!important;}
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{background:none;border:0;}
h4.panel-title{font-size:13px;font-family:'Roboto',sans-serif;font-weight:normal;}
.img-thumbnail{border:0;border-radius:none;}
.btn-block .form-control{height:36px;}
.dropdown-menu{border:0px solid #ddd;box-shadow:none;border-radius:0;padding:0;margin:0;}
.product-grid .description, .related .description{display:none;}
.form-element input[type="text"], .form-element textarea{width:100%;border:0;margin-bottom:10px;padding:5px 10px;box-sizing:border-box;}
.form-element textarea{height:150px;margin-bottom:0px;}
.form-element .submitbutton{width:100%;display:block;box-sizing:border-box;margin-top:0;}
.list-group-item:first-child, .list-group-item:last-child{border-radius:0;}
@media (max-width:400px){.col-xs-4, .product-layout.col-xs-6{width:100%!important;}
footer .col-xs-6{width:100%!important;}
}
.contact label{padding-left:0;padding-right:0;}
.well{background:none;border:0;border-radius:0;box-shadow:none;padding:0;}
.information-contact .panel-body{background:#eee;}
.information-contact .img-thumbnail{background:none;}
.information-contact .panel-default{border:0;border-radius:0;box-shadow:none;}
.form-builder .field-block h4{display:none;}
.product-layout .product-thumb h4{min-height:45px;}
.product-layout.product-list .product-thumb h4{min-height:1px;}
.top-row{background:#315389;}
.product-row .product-grid{display:none;}
.product-grid .duration, .product-grid .availability{display:none;}
#menu.category{display:none;}
@media (max-width:767px){#menu.category{display:block;}
#menu.category .navbar-header{background:#315389;}
}

/* BO MODS */
.qc-cart>tbody>tr>td{
	font-size: 13px !important;
}